bind TAB "toggle_dm"
bind ENTER "invuse"
bind ESCAPE "togglemenu"
bind SPACE "+jump"
bind ' "zoom_in"
bind + "sizeup"
bind , ""
bind - "sizedown"
bind . ""
bind / "+jump"
bind 0 "+showinfo"
bind 1 "impulse 1"
bind 2 "impulse 2"
bind 3 "impulse 3"
bind 4 "impulse 4"
bind 5 "impulse 5"
bind 6 "impulse 6"
bind 7 "impulse 7"
bind 8 "impulse 8"
bind ; "+mlook"
bind = "sizeup"
bind [ "invleft"
bind \ "+showdm"
bind ] "invright"
bind ` "toggleconsole"
bind a "+lookup"
bind b "impulse 111"
bind c "impulse 104"
bind d "+back"
bind e "+forward"
bind f "+moveright"
bind g "impulse 108"
bind h "+grow"
bind i "messagemode2"
bind j "impulse 118"
bind k "impulse 119"
bind l "invdrop"
bind m "+showdm"
bind n "impulse 117"
bind o "screenshot"
bind p "messagemode"
bind q "impulse 101"
bind r "impulse 110"
bind s "+moveleft"
bind t "impulse 105"
bind u "impulse 243"
bind v "impulse 106"
bind w "invdrop"
bind x "impulse 107"
bind y "+shrink"
bind z "impulse 114"
bind ~ "toggleconsole"
bind UPARROW "+forward"
bind DOWNARROW "+back"
bind LEFTARROW "+left"
bind RIGHTARROW "+right"
bind ALT "+crouch"
bind CTRL "+attack"
bind SHIFT "+hook"
bind F1 "help"
bind F2 "menu_save"
bind F3 "menu_load"
bind F4 "menu_options"
bind F5 "menu_multiplayer"
bind F6 "echo Quicksaving...; wait; save quick"
bind F7 "demos"
bind F9 "echo Quickloading...; wait; load quick"
bind F10 "quit"
bind F11 "zoom_in"
bind F12 "menu_keys"
bind INS "+klook"
bind DEL ""
bind PGDN ""
bind END "centerview"
bind MOUSE1 "+attack"
bind MOUSE2 "+forward"
bind MOUSE3 "invuse"
bind JOY4 ""
bind AUX9 ""
bind AUX10 ""
bind MWHEELUP "invleft"
bind MWHEELDOWN "invright"
bind PAUSE "pause"
joystick "0"
talksounds "1"
noaim "0"
msg "1"
rate "3500"
bottomcolor "0"
topcolor "0"
team "sun"
skin ""
playerclass "2"
name "Velcro Gloves"
m_pitch "0.022000"
mwheelthreshold "120"
sensitivity "10.000000"
lookstrafe "0"
lookspring "0"
cl_hudswap "0"
cl_sbar "0"
cl_backspeed "400.000000"
cl_forwardspeed "400.000000"
pushlatency "-400"
sbtrans "0"
dm_mode "1"
leak_color "251"
r_teamcolor "359"
r_transwater "1"
r_wholeframe "1"
viewsize "110.000000"
_snd_mixahead "0.1"
bgmtype "midi"
bgmvolume "1.000000"
volume "1.000000"
vid_window_y "204.000000"
vid_window_x "381.000000"
block_switch "0"
vid_windowed_mode "0"
vid_fullscreen_mode "3"
_windowed_mouse "0.000000"
vid_stretch_by_2 "1"
vid_config_y "600"
vid_config_x "800"
_vid_default_mode_win "0.000000"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
host10 ""
host9 ""
host8 ""
host7 ""
host6 ""
host5 ""
host4 ""
host3 ""
host2 ""
host1 "equalizer.ravensoft.com"
gamma "0.500000"
cl_crossy "0"
cl_crossx "0"
crosshair "2"
+mlook
